%global momorel 7

Summary: GNOME VFS is the GNOME virtual file system.  It is used extensively by Nautilus.
Name: gnome-vfs

Version: 2.6.0
Release: %{momorel}m
Group: System Environment/Libraries
License: LGPL
URL: http://www.gnome.org/

%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/2.6/%{name}-%{version}.tar.bz2 4d0323cf015dd006210fcacd4bfe7420
Source1: applications-all-users.vfolder-info.momonga

Patch0: gnome-vfs-i18n.patch
#Patch1: doc-install-2.4.1.patch
Patch2: gnome-vfs-2.6.0-libexec.patch

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: popt
BuildPrereq: gtk-doc >= 1.2
BuildPrereq: openssl-devel >= 0.9.7d
BuildPrereq: fam-devel >= 2.6.10
BuildPrereq: cdparanoia-devel >= alpha9.8
BuildPrereq: gnome-mime-data >= 2.4.1
BuildPrereq: libbonobo-devel >= 2.6.0
BuildPrereq: GConf-devel >= 2.6.0
BuildPrereq: bzip2-devel >= 1.0.2

Prereq: GConf
Prereq: shared-mime-info

Obsoletes: gnome-vfs-extras

%description
GNOME VFS is the GNOME virtual file system. It is the foundation of the
Nautilus file manager. It provides a modular architecture and ships with
several modules that implement support for file systems, http, ftp and others.
It provides a URI-based API, a backend supporting asynchronous file operations,
a MIME type manipulation library and other features.

%package devel
Summary: Libraries and include files for developing GNOME VFS applications.
Group: System Environment/Libraries
Requires: %{name} = %{version}-%{release}
Requires: popt
Requires: openssl-devel
Requires: fam-devel
Requires: cdparanoia-devel
Requires: libbonobo-devel
Requires: GConf-devel

%description devel
This package provides the necessary development libraries for writing
GNOME VFS modules and applications that use the GNOME VFS APIs.

%prep
%setup -q
%patch -p1
#%patch1 -p0
%patch2 -p1 -b .libexec~

%build
export _POSIX2_VERSION=199209
%configure
%make

%install
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}
export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
%makeinstall
%__mkdir_p %{buildroot}%{_datadir}/applications
install -c -m 644 %{SOURCE1} %{buildroot}%{_sysconfdir}/gnome-vfs-2.0/vfolders/applications-all-users.vfolder-info

%clean
[ "%{buildroot}" != "/" ] && %__rm -rf %{buildroot}

%post
/sbin/ldconfig
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-install-rule \
  %{_sysconfdir}/gconf/schemas/system_http_proxy.schemas > /dev/null
gconftool-2 --makefile-install-rule \
  %{_sysconfdir}/gconf/schemas/desktop_default_applications.schemas > /dev/null

%preun
if [ "$1" = "0" ]; then
  export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
  gconftool-2 --makefile-uninstall-rule \
    %{_sysconfdir}/gconf/schemas/system_http_proxy.schemas > /dev/null
  gconftool-2 --makefile-uninstall-rule \
    %{_sysconfdir}/gconf/schemas/desktop_default_applications.schemas > /dev/null
fi

%postun -p /sbin/ldconfig

%files
%defattr (-, root, root)
%doc AUTHORS COPYING COPYING.LIB ChangeLog INSTALL README TODO
%{_sysconfdir}/gconf/schemas/*.schemas
%{_sysconfdir}/gnome-vfs-2.0
%{_bindir}/gnomevfs-*
%{_libdir}/vfs
%{_libdir}/lib*.so.*
%{_libdir}/bonobo/servers/*.server
%{_libdir}/bonobo/monikers/lib*.so
%{_libexecdir}/gnome-vfs-daemon
%dir %{_libdir}/gnome-vfs-2.0
%dir %{_libdir}/gnome-vfs-2.0/modules
%{_libdir}/gnome-vfs-2.0/modules/*.so
%{_datadir}/locale/*/*/*
%{_datadir}/applications

%files devel
%defattr (-, root, root)
%{_libdir}/pkgconfig/*.pc
%{_libdir}/lib*a
%{_libdir}/lib*.so
%{_libdir}/bonobo/monikers/lib*a
%{_libdir}/gnome-vfs-2.0/modules/*a
%{_libdir}/gnome-vfs-2.0/include
%doc %{_datadir}/gtk-doc/html/*
%{_includedir}/gnome-vfs-module-2.0
%{_includedir}/gnome-vfs-2.0

%changelog
* Wed Jul 28 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0-7m)
- menu item adjusted

* Sat May  8 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0-6m)
- add patch2

* Sat Apr 24 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0-5m)
- add Prereq: shared-mime-info

* Sun Apr 18 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0-4m)
- adjustment BuildPreReq

* Sun Apr 18 2004 Toru Hoshina <t@momonga-linux.org>
- (2.6.0-3m)
- revised spec for rpm 4.2.

* Sat Apr 17 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.6.0-2m)
- add BuildPrereq: bzip2-devel

* Mon Apr 12 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0-1m)
- version 2.6.0
- GNOME 2.6 Desctop
- remove Patch1 (doc-install-2.4.1.patch)

* Sat Mar 20 2004 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.4.2-3m)
- change docdir %%defattr

* Fri Mar 19 2004 Toru Hoshina <t@momonga-linux.org>
- (2.4.2-2m)
- revised spec for enabling rpm 4.2.

* Thu Feb 19 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.4.2-1m)
- update to 2.4.2

* Sat Feb 14 2004 Yasuo Ohgaki <yohgaki@momonga-linux.org>
- (2.4.1-4m)
- remove missing file form install target

* Mon Oct 27 2003 Kenta MURATA <muraken2@nifty.com>
- (2.4.1-3m)
- corrects %%preun script.

* Mon Oct 27 2003 Kenta MURATA <muraken2@nifty.com>
- (2.4.1-2m)
- uninstall rule at %%preun.
- pretty spec file.

* Fri Oct 24 2003 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (2.4.1-2m)
- fix filelist. (thanks for Tomokazu Okumura san)

* Thu Oct 16 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.4.1-1m)
- version 2.4.1

* Tue Sep 16 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.4.0-1m)
- version 2.4.0
- add missing schemas

* Sat Aug 16 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.7-1m)
- version 2.3.7

* Tue Aug 05 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.6-1m)
- version 2.3.6

* Fri Jun 27 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.5-1m)
- version 2.3.5

* Wed Jun 11 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.4-1m)
- version 2.3.4

* Mon Jun 09 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.3-1m)
- version 2.3.3

* Mon May 26 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.2-1m)
- version 2.3.2

* Sat May 17 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (2.3.1-3m)
- export _POSIX2_VERSION=199209 in %%build section

* Thu May  8 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.1-2m)
- apply i18n patch (toriaezu.

* Thu May 08 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.1-1m)
- version 2.3.1

* Sat May  3 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.4-2m)
- grab %{_datadir}/applications

* Tue Apr 01 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.4-1m)
- version 2.2.4

* Mon Mar 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.3-1m)
- version 2.2.3

* Thu Mar  6 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (2.2.2-2m)
  rebuild against openssl 0.9.7a

* Fri Feb 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.2-1m)
- version 2.2.2

* Wed Feb 12 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.1-1m)
- version 2.2.1

* Wed Jan 22 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.0-1m)
- version 2.2.0

* Tue Jan 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.91-1m)
- version 2.1.91

* Thu Jan  9 2003 YAMAZAKI Makoto <uomaster@nifty.com>
- (2.1.5-2m)
- add Requires: %%{name} = %%{version}-%%{release} to -devel sub package

* Tue Dec 17 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.5-1m)
- version 2.1.5

* Thu Dec 12 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.4-1m)
- version 2.1.4

* Thu Nov 28 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.3.1-1m)
- version 2.1.3.1

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.3-1m)
- version 2.1.3

* Thu Sep  5 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.4-1m)
- version 2.0.4

* Thu Aug 29 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.3-1m)
- version 2.0.3

* Mon Aug 05 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.2-2m)
- rebuild against for glib-2.0.6
- rebuild against for gtk+-2.0.6
- rebuild against for pango-1.0.4
- rebuild against for atk-1.0.3

* Wed Jul 24 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.2-1m)
- version 2.0.2

* Sat Jun 22 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.1-2k)
- version 2.0.1

* Thu Jun 20 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-8k)
- rebuild against for bonobo-activation-1.0.1
- rebuild against for yelp-1.0.1
- rebuild against for gturing-0.1.1
- rebuild against for librsvg-2.0.0

* Mon Jun 17 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-6k)
- rebuild against for gnome-desktop-2.0.1
- rebuild against for gtk+-2.0.5
- rebuild against for gnome-session-2.0.1
- rebuild against for gnome-panel-2.0.1
- rebuild against for gnome-utils-2.0.0

* Sun Jun 16 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-4k)
- rebuild against for gtk+-2.0.4
- rebuild against for glib-2.0.4
- rebuild against for pango-1.0.3

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-2k)
- version 2.0.0

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.17-4k)
- rebuild against for at-spi-1.0.1
- rebuild against for libgail-gnome-1.0.0
- rebuild against for gail-0.16
- rebuild against for libzvt-1.99999.0
- rebuild against for libgnomecanvas-2.0.1
- rebuild against for libgnomeui-2.0.1
- rebuild against for gnome-terminal-2.0.0
- rebuild against for libwnck-0.14
- rebuild against for GConf-1.2.0

* Wed Jun 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.17-2k)
- version 1.9.17

* Mon Jun 03 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.16-4k)
- rebuild against for yelp-0.9.1
- rebuild against for gedit2-1.121.1
- rebuild against for scrollkeeper-0.3.9
- rebuild against for bonobo-activation-1.0.0
- rebuild against for libbonobo-2.0.0
- rebuild against for libbonoboui-1.118.0
- rebuild against for ggv-1.99.6
- rebuild against for gnome-applets-1.105.0
- rebuild against for libIDL-0.8.0
- rebuild against for gnome-utils-1.108.0
- rebuild against for GConf-1.1.11
- rebuild against for libwnck-0.13
- rebuild against for gnome-terminal-1.9.7

* Wed May 29 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.16-2k)
- version 1.9.16

* Tue May 21 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.15-6k)
- rebuild against for linc-0.1.22
- rebuild against for ORBit2-2.3.110
- rebuild against for libgnomeui-1.117.1
- rebuild against for libgnome-1.117.1
- rebuild against for libbonobo-1.117.0
- rebuild against for libbonoboui-1.117.0
- rebuild against for bonobo-activation-0.9.9
- rebuild against for gnome-utils-1.106.0
- rebuild against for gconf-editor-0.2
- rebuild against for eel-1.1.15
- rebuild against for nautilus-1.1.17
- rebuild against for gnome-applets-1.103.0
- rebuild against for yelp-0.8

* Tue May 14 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.15-4k)
- rebuild against for libgnome-1.117.0
- rebuild against for libgnomecanvas-1.117.0
- rebuild against for ORBit2-2.3.109
- rebuild against for eel-1.1.14
- rebuild against for nautilus-1.1.16
- rebuild against for libgnomeui-1.117.0
- rebuild against for gnome-media-1.547.0
- rebuild against for gnome-desktop-1.5.19
- rebuild against for gnome-panel-1.5.21
- rebuild against for gnome-session-1.5.19
- rebuild against for gnome-applets-1.102.0
- rebuild against for nautilus-gtkhtml-0.3.2
- rebuild against for libzvt-1.115.2
- rebuild against for gnome-utils-1.105.0
- rebuild against for gnome-terminal-1.9.6
- rebuild against for libwnck-0.10

* Thu May 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.15-2k)
- version 1.9.15

* Sun May 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.14-2k)
- version 1.9.14

* Tue Apr 23 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.12-2k)
- version 1.9.12

* Wed Apr 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.11-10k)
- rebuild against for libbonoboui-1.115.0
- rebuild against for gal2-0.0.3
- rebuild against for gail-0.13
- rebuild against for at-spi-0.11.0
- rebuild against for bonobo-activation-0.9.7
- rebuild against for gnome-utils-1.103.0
- rebuild against for gnome-media-1.520.2
- rebuild against for gnome-applets-1.99.0
- rebuild against for gnome-terminal-1.9.3
- rebuild against for libwnck-0.8

* Tue Apr 16 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.11-8k)
- rebuild against for ORBit2-2.3.108
- rebuild against for linc-0.1.21
- rebuild against for gnome-session-1.5.16
- rebuild against for gnome-desktop-1.5.16
- rebuild against for gnome-panel-1.5.17
- rebuild against for libxml2-2.4.20
- rebuild against for libxslt-1.0.16
- rebuild against for libgtkhtml-1.99.5
- rebuild against for yelp-0.6
- rebuild against for eog-0.116.0
- rebuild against for gnome-media-1.520.0

* Mon Apr 15 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.11-6k)
- rebuild against for eel-1.1.10
- rebuild against for ggv-1.99.3
- rebuild against for libbonobo-1.115.0
- rebuild against for nautilus-1.1.12

* Tue Apr 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.11-4k)
- rebuild against for gtk+-2.0.2

* Mon Apr 01 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.11-2k)
- version 1.9.11

* Mon Mar 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.10-6k)
- rebuild against for control-center-1.99.5
- rebuild against for eel-1.1.9
- rebuild against for eog-0.115.0
- rebuild against for ggv-1.99.1
- rebuild against for gnome-system-monitor-1.1.6
- rebuild against for gnome-terminal-1.9.2
- rebuild against for gnome-utils-1.102.0
- rebuild against for libwnck-0.7
- rebuild against for linc-0.1.20
- rebuild against for nautilus-1.1.11
- rebuild against for yelp-0.4

* Tue Mar 19 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.10-4k)
- rebuild against for libbonobo-1.113.0
- rebuild against for bonobo-activation-0.9.6
- rebuild against for libbonoboui-1.113.0
- rebuild against for gnome-desktop-1.5.13
- rebuild against for gnome-session-1.5.12
- rebuild against for gnome-panel-1.5.14
- rebuild against for nautilus-gtkhtml-0.3.1
- rebuild against for libzvt-1.113.0
- rebuild against for gedit2-1.115.0
- rebuild against for libgnome-1.113.0
- rebuild against for libgnomecanvas-1.113.0
- rebuild against for libgnomeui-1.113.0
- rebuild against for libxml2-2.4.18
- rebuild against for libxslt-1.0.14
- rebuild against for gnome-applets-1.97.0

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.10-2k)
- version 1.9.10

* Sat Mar 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.9-2k)
- version 1.9.9

* Fri Mar 08 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.8-10k)
- rebuild against for pango-1.0.0.rc2

* Wed Mar 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.8-8k)
- rebuild against for glib-2.0.0.rc1
- rebuild against for pango-1.0.0.rc1
- rebuild against for atk-1.0.0.rc1
- rebuild against for gtk+-2.0.0.rc1

* Tue Mar 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.8-6k)
- modify dependency list

* Tue Mar 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.8-4k)
- rebuild against for gail-0.9
- rebuild against for libbonoboui-1.112.1
- rebuild against for gnome-applets-1.95.0
- rebuild against for librsvg-1.1.5
- rebuild against for libgnome-1.112.1
- rebuild against for libgtkhtml-1.99.3
- rebuild against for gnome-desktop-1.5.12
- rebuild against for linc-0.1.19
- rebuild against for ORBit2-2.3.106
- rebuild against for gnome-panel-1.5.12
- rebuild against for libgnomecanvas-1.112.1
- rebuild against for bonobo-activation-0.9.5
- rebuild against for eel-1.1.6

* Tue Feb 26 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.8-2k)
- version 1.9.8

* Mon Feb 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-16k)
- rebuild against for pango-0.26
- rebuild against for glib-1.3.15
- rebuild against for gtk+-1.3.15
- rebuild against for atk-0.13
- rebuild against for gnome-utils-1.100.0
- rebuild against for gnome-system-monitor-1.1.5

* Fri Feb 22 2002 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (1.9.7-14k)
- require libtool-1.4.2 to build

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-12k)
- rebuild against for eog-0.112.0
- rebuild against for libgnomecanvas-1.112.0
- rebuild against for libgnome-1.112.0
- rebuild against for libxml2-2.4.16

* Wed Feb 20 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-10k)
- rebuild against for libbonobo-1.112.0
- rebuild against for libgnomeui-1.112.0
- rebuild against for libbonoboui-1.112.0

* Mon Feb 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-8k)
- rebuild against for gtk+-1.3.14
- rebuild against for glib-1.3.14
- rebuild against for pango-0.25
- rebuild against for gnome-applets-1.93.0
- rebuild against for gnome-utils-1.99.2

* Sun Feb 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-6k)
- rebuild against for bonobo-activation-0.9.4

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-4k)
- rebuild against for at-spi-0.0.8
- rebuild against for atk-0.12
- rebuild against for gail-0.8
- rebuild against for libgnomeui-1.111.1

* Tue Feb 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.7-2k)
- version 1.9.7

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.6-10k)
- rebuild against for libbonobo-1.111.0
- rebuild against for libgnome-1.111.0
- rebuild against for libgnomecanvas-1.111.0
- rebuild against for libgnomeprint-1.110.0

* Mon Feb 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.6-8k)
- rebuild against for linc-0.1.18
- rebuild against for ORBit2-2.3.105
- rebuild against for eog-0.111.0
- rebuild against for gedit2-1.111.0
- rebuild against for gnome-applets-1.92.1
- rebuild against for gnome-db-0.8.103
- rebuild against for libgda-0.8.103
- rebuild against for libgnomedb-0.8.103
- rebuild against for libwnck-0.3

* Thu Feb 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.6-6k)
- rebuild against for at-spi-0.0.7
- rebuild against for atk-0.11
- rebuild against for gail-0.7
- rebuild against for gedit2-1.110.1
- rebuild against for libglade-1.99.7
- rebuild against for libgnomeui-1.110.1

* Wed Feb 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.6-4k)
- rebuild against for glib-1.3.13

* Tue Feb 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.6-2k)
- version 1.9.6
- rebuild against for ORBit2-2.3.104
- rebuild against for libIDL-0.7.4

* Thu Jan 31 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.5-2k)
- version 1.9.5

* Wed Jan 30 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.4-14k)
- rebuild against for pango-0.24
- rebuild against for gtk+-1.3.13
- rebuild against for glib-1.3.13
- rebuild against for libbonobo-1.110.0
- rebuild against for libIDL-0.7.3
- rebuild against for ORBit2-2.3.103
- rebuild against for atk-0.10
- rebuild against for linc-0.1.16

* Fri Jan 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.9.4-10k)
- rebuild against for linc-0.1.15

* Wed Dec 26 2001 Shingo Akagakii <dora@kondara.org>
- (1.9.4-2k)
- port from Jirai
- version 1.9.4

* Tue Sep 25 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- (1.1-3k)
- 2.0.0

* Thu Aug 30 2001 Motonobu Ichimura <famao@kondara.org>
- (1.0.1-13k)
- use original ja.po (gettext causes error with our ja.po)

* Fri Aug 17 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- update extras to 0.1.2

* Fri May 25 2001 Shingo Akagaki <dora@kondara.org>
- change link icon

* Wed May 16 2001 Shingo Akagaki <dora@kondara.org>
- add gnome-vfs-1.0.1-gmc-kondara-link.patch

* Wed May  9 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- version 1.0.1

* Tue Mar 20 2001 Shingo Akagaki <dora@kondara.org>
- version 1.0

* Sun Mar 18 2001 Shingo Akagaki <dora@kondara.org>
- version 0.5
- K2K

* Tue Jan 23 2001 Motonobu Ichimura <famao@kodnara.org>
- (0.4.2-11k)
- move libhoge.so from devel to gnome-vfs (remove so* from devel, and change so.* -> so*)

* Tue Jan  2 2001 Daiki Matsuda <dyky@df-usa.com>
- (0.4.2-9k)
- modified spec file with macros about docdir

* Fri Dec  1 2000 Daiki Matsuda <dyky@df-usa.com>
- (0.4.2-7k)
- modified to use %{_mandir} macro

* Mon Nov 13 2000 Shingo Akagaki <dora@kondara.org>
- new spec file
- now devel package created

* Thu Nov 09 2000 Shingo Akagaki <dora@kondara.org>
- version 0.4.2

* Mon Nov 06 2000 Shingo Akagaki <dora@kondara.org>
- version 0.4.1

* Thu Oct 12 2000 Shingo Akagaki <dora@kondara.org>
- just rebuild for new gconf

* Mon Aug 21 2000 Shingo Akagaki <dora@kondara.org>
- version 0.3.1

* Sun May 14 2000 Shingo Akagaki <dora@kondara.org>
- version 0.1
